@charset "utf-8";

/* SHBN型ワイヤレスナットランナー */
.shbn_component_list > li{
    text-indent: -19rem;
    padding-left: 19rem;
}
.shbn_component_list > li::before{
    content: "・";
    
}
.shbn_component_figure > figcaption{
    text-align: center;
    color: #000;
    font-weight: 500;
}
.shbn_table_ttl{
    color: #231815;
    font-weight: 500;
}
.shbn_table_info{
    color: #231815;
    line-height: 1.6;
}
.shbn_table_head > th{
    font-weight: 400;
}
.shbn_table_list{
    text-align: left;
}
.shbn_table_list > li::before{
    content: "・";
}
@media (min-width: 751px) {
    .product_mv_sub{
        background: url(/product/nutrunner/shbn/images/eyecatch.jpg) no-repeat 50% 50%/ cover;
    }
    .shbn_component_figure_wrap{
        display: flex;
        align-items: center;
        justify-content: center;
        flex-wrap: wrap;
        gap: 28rem 8rem;
        margin-top: 30rem;
    }
    .shbn_component_figure > figcaption{
        margin-top: 15rem;
        font-size: 16rem;
        font-weight: 500;
    }
    .shbn_component_picture_wrap{
        display: flex;
        align-items: start;
        justify-content: center;
        column-gap: 20rem;
        margin-top: 24rem;
    }
    .shbn_dimensions_wrap{
        margin-top: 90rem;
    }
    .product_dimensions_txt{
        font-size: 14rem;
        margin-bottom: 85rem;
    }
    .shbn_dimensions_img_wrap{
        width: 486rem;
        flex-shrink: 0;
    }
    .shbn_table_wrap{
        margin-top: 30rem;
    }
    .shbn_table_line > th, 
    .shbn_table_line > td{
        padding: 0 4rem;
    }
    .shbn_table_head > th > sub{
        vertical-align: baseline;
        font-size: 10rem;
        margin-left: 2rem;
    }
    .shbn_table_sm{
        font-size: 14rem;
    }
    .shbn_table_ttl{
        font-size: 20rem;
    }
    .shbn_table_info{
        font-size: 16rem;
        margin-top: 5rem;
    }
    .shbn_table_width_150{
        width: 150rem;
    }
    .product_btn {
        margin-top: 30rem;
    }
}
@media (max-width: 750px) {
    .product_mv_sub{
        background: url(/product/nutrunner/shbn/images/eyecatch_sp.jpg) no-repeat 50% 50%/ cover;
    }
    .u-mt45{
        display: inline-block;
        margin-top: 45rem;
    }
    .shbn_features_btn_wrap{
        margin-top: 50rem;
    }
    .shbn_component_figure > figcaption{
        font-size: 14px;
        margin-top: 50rem;
    }
    .shbn_component_picture_wrap{
        margin-top: 50rem;
    }
    .shbn_component_picture_wrap > picture + picture{
        margin-top: 50rem;
        display: block;
    }
    .shbn_table .product_table_head > th:first-child{
        width: 225rem;
    }
    .shbn_table_list > li{
        text-indent: -30rem;
        padding-left: 30rem;
    }
    .shbn_table_middle{
        font-size: 22rem;
    }
    .shbn_table_sm{
        font-size: 20rem;
    }
    .shbn_dimensions_wrap{
        margin-block: 130rem;
    }
    .shbn_dimensions_desc{
        display: flex;
        justify-content: center;
        column-gap: 20rem;
    }
    .shbn_table_ttl{
        font-size: 28rem;
    }
    .shbn_table_info{
        font-size: 24rem;
    }
    .shbn_table_width_150{
        width: 70rem;
    }
    .shbn_dimensions_img_wrap{
        margin-top: 40rem;
    }
    .shbn_dimensions_img{
        margin-top: 40rem;
        display: block;
    }
    .shbn_component_list {
        margin-top: 15rem;
    }
}

/* スライダー */
@media (max-width: 750px) {
    .swiper_container{
        position: relative;
    }
    .swiper{
        position: relative;
        margin-top: 50rem;
    }
    .swiper-wrapper {
        width: 100%;
    }
    .swiper-slide {
        width: 100%;
        height: 100%;
        text-align: center;
    }
    .swiper-button-prev1,
    .swiper-button-prev2,
    .swiper-button-next1,
    .swiper-button-next2  {
        width: 32px;
        height: 32px;
        background-size: 32px;
        transform: translateY(-50%);
        margin-top: 0;
        top: 43%;
    }
    .swiper-button-next1,
    .swiper-button-next2  {
        background: url(/product/nutrunner/shbn/images/slider_arrow.svg) no-repeat center/ contain;
        right: -20rem;
    }
    .swiper-button-prev1,
    .swiper-button-prev2 {
        background: url(/product/nutrunner/shbn/images/slider_arrow.svg) no-repeat center/ contain;
        transform: translateY(-50%) scale(-1, 1);
        left: -20rem;
    }
    .swiper-button-next1.swiper-button-disabled, 
    .swiper-button-next2.swiper-button-disabled, 
    .swiper-button-prev1.swiper-button-disabled, 
    .swiper-button-prev2.swiper-button-disabled{
        opacity: 1;
    }
    .swiper-button-next1::after, 
    .swiper-button-next2::after, 
    .swiper-button-prev1::after, 
    .swiper-button-prev2::after{
        display: none;
    }
    .swiper-button-next1,.swiper-button-next2,.swiper-button-prev1,.swiper-button-prev2 {
        position: absolute;
        top: var(--swiper-navigation-top-offset,50%);
        width: calc(var(--swiper-navigation-size)/ 44 * 27);
        height: var(--swiper-navigation-size);
        margin-top: calc(0px - (var(--swiper-navigation-size)/ 2));
        z-index: 10;
        cursor: pointer;
        display: flex;
        align-items: center;
        justify-content: center;
        color: var(--swiper-navigation-color,var(--swiper-theme-color))
    }
    .swiper-button-next1.swiper-button-disabled,.swiper-button-next2.swiper-button-disabled,.swiper-button-prev1.swiper-button-disabled,.swiper-button-prev2.swiper-button-disabled {
        opacity: .35;
        cursor: auto;
        pointer-events: none
    }
    .swiper-button-next1.swiper-button-hidden,.swiper-button-next2.swiper-button-hidden,.swiper-button-prev1.swiper-button-hidden,.swiper-button-prev2.swiper-button-hidden {
        opacity: 0;
        cursor: auto;
        pointer-events: none
    }
    .swiper-navigation-disabled .swiper-button-next1,.swiper-navigation-disabled .swiper-button-next2,.swiper-navigation-disabled .swiper-button-prev1,.swiper-navigation-disabled .swiper-button-prev2 {
        display: none!important
    }
    .swiper-button-next1:after,.swiper-button-next2:after,.swiper-button-prev1:after,.swiper-button-prev2:after {
            font-family: swiper-icons;
            font-size: var(--swiper-navigation-size);
            text-transform: none!important;
            letter-spacing: 0;
            font-variant: initial;
            line-height: 1
    }
    .swiper-button-prev1,.swiper-button-prev2,.swiper-rtl .swiper-button-next1,.swiper-rtl .swiper-button-next2 {
        left: var(--swiper-navigation-sides-offset,10px);
        right: auto
    }
    .swiper-button-prev1:after,.swiper-button-prev2:after,.swiper-rtl .swiper-button-next1:after,.swiper-rtl .swiper-button-next2:after {
        content: 'prev'
    }
    .swiper-button-next1,.swiper-button-next2,.swiper-rtl .swiper-button-prev1,.swiper-rtl .swiper-button-prev2 {
        right: var(--swiper-navigation-sides-offset,10px);
        left: auto
    }
    .swiper-button-next1:after,.swiper-button-next2:after,.swiper-rtl .swiper-button-prev1:after,.swiper-rtl .swiper-button-prev2:after {
        content: 'next'
    }

}